@font-face {
  font-family: "Roboto";
  src: url("Roboto/Roboto-Regular.ttf");
}

body {
}

.jsActif {
    background-color: #b6ff00;
}

canvas {
    position: absolute;
}


#loader{
  background-color: white;
  opacity: 0.8;
  background-image: url("./game/pictures/loader.gif");
  background-repeat: no-repeat;
  background-position: center;
  border: 1px solid transparent;
  position: relative;
}
#loader p{
  text-align: center;
  margin-top: 12%;
  font-family: Arial;
  font-size: 30px;
}
